{
  "DistanceRank_rank": "排名",
  "DistanceRank_UserName": "预订人",
  "DistanceRank_cityName": "城市",
  "DistanceRank_distance": "里程数（公里）",
  "DistanceRank_order": "订单号",
  "DistanceRank_No_Data": "暂无数据"
}